uuid: fe8bfb0b-ccff-42dd-8b1c-bd56e85e4bca
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
id: comment.comment_etapa.status
field_name: status
entity_type: comment
bundle: comment_etapa
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultStatus'
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
